﻿
/*	----------------------------------------------------------------------------------------
		GRID ELEMENTS (FIXED-WIDTH GRID)
	----------------------------------------------------------------------------------------	*/

		/* DEVICE-SPECIFIC CLASSES */
		
		.desktop { display: block; }
		.tablet { display: none; }
		.mobile { display: none; }
		.mobileOnly { display: none; }
		.desktopOnly { display: block; }
		
		
		/* HIDE MOBILE ONLY ELEMENTS */
		
		#mobileMenuSearchBar,
		#mobileFooterTopBar,
		#mobileSearchButton,
		#mobileMenuButton,
		#bnlMobileLogoLink,
		#bnlMobileFooterTopLink { display: none; }
		
		
		body { min-width: 960px; }
		
		/* `Containers
		----------------------------------------------------------------------------------------------------*/
		
		.container_12,
		.container_16,
		.container_24 {
		  margin-left: auto;
		  margin-right: auto;
		  width: 960px;}
		
		/* `Grid >> Global
		----------------------------------------------------------------------------------------------------*/
		
		.grid_1,
		.grid_2,
		.grid_3,
		.grid_4,
		.grid_5,
		.grid_6,
		.grid_7,
		.grid_8,
		.grid_9,
		.grid_10,
		.grid_11,
		.grid_12,
		.grid_13,
		.grid_14,
		.grid_15,
		.grid_16,
		.grid_17,
		.grid_18,
		.grid_19,
		.grid_20,
		.grid_21,
		.grid_22,
		.grid_23,
		.grid_24 {
		  display: inline;
		  float: left;
		  position: relative;
		  margin-left: 10px;
		  margin-right: 10px;}
		
		.push_1, .pull_1,
		.push_2, .pull_2,
		.push_3, .pull_3,
		.push_4, .pull_4,
		.push_5, .pull_5,
		.push_6, .pull_6,
		.push_7, .pull_7,
		.push_8, .pull_8,
		.push_9, .pull_9,
		.push_10, .pull_10,
		.push_11, .pull_11,
		.push_12, .pull_12,
		.push_13, .pull_13,
		.push_14, .pull_14,
		.push_15, .pull_15,
		.push_16, .pull_16,
		.push_17, .pull_17,
		.push_18, .pull_18,
		.push_19, .pull_19,
		.push_20, .pull_20,
		.push_21, .pull_21,
		.push_22, .pull_22,
		.push_23, .pull_23,
		.push_24, .pull_24 {
		  position: relative;}
		
		/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
		----------------------------------------------------------------------------------------------------*/
		
		.alpha {
		  margin-left: 0;}
		
		.omega {
		  margin-right: 0;}
		
		/* `Grid >> 12 Columns
		----------------------------------------------------------------------------------------------------*/
		
		.container_12 .grid_1 {
		  width: 60px;}
		
		.container_12 .grid_2 {
		  width: 140px;}
		
		.container_12 .grid_3 {
		  width: 220px;}
		
		.container_12 .grid_4 {
		  width: 300px;}
		
		.container_12 .grid_5 {
		  width: 380px;}
		
		.container_12 .grid_6 {
		  width: 460px;}
		
		.container_12 .grid_7 {
		  width: 540px;}
		
		.container_12 .grid_8 {
		  width: 620px;}
		
		.container_12 .grid_9 {
		  width: 700px;}
		
		.container_12 .grid_10 {
		  width: 780px;}
		
		.container_12 .grid_11 {
		  width: 860px;}
		
		.container_12 .grid_12 {
		  width: 940px;}
		
		
		
		/* Grid >> 16 Columns
		----------------------------------------------------------------------------------------------------*/
		
		
		.container_16 .grid_1 {
			width:40px;}
		
		.container_16 .grid_2 {
			width:100px;}
		
		.container_16 .grid_3 {
			width:160px;}
		
		.container_16 .grid_4 {
			width:220px;}
		
		.container_16 .grid_5 {
			width:280px;}
		
		.container_16 .grid_6 {
			width:340px;}
		
		.container_16 .grid_7 {
			width:400px;}
		
		.container_16 .grid_8 {
			width:460px;}
		
		.container_16 .grid_9 {
			width:520px;}
		
		.container_16 .grid_10 {
			width:580px;}
		
		.container_16 .grid_11 {
			width:640px;}
		
		.container_16 .grid_12 {
			width:700px;}
		
		.container_16 .grid_13 {
			width:760px;}
		
		.container_16 .grid_14 {
			width:820px;}
		
		.container_16 .grid_15 {
			width:880px;}
		
		.container_16 .grid_16 {
			width:940px;}
		
		
		/* Grid >> 24 Columns
		----------------------------------------------------------------------------------------------------*/
		
		
		.container_24 .grid_1 {
			width:20px;}
		
		.container_24 .grid_2 {
			width:60px;}
		
		.container_24 .grid_3 {
			width:100px;}
		
		.container_24 .grid_4 {
			width:140px;}
		
		.container_24 .grid_5 {
			width:180px;}
		
		.container_24 .grid_6 {
			width:220px;}
		
		.container_24 .grid_7 {
			width:260px;}
		
		.container_24 .grid_8 {
			width:300px;}
		
		.container_24 .grid_9 {
			width:340px;}
		
		.container_24 .grid_10 {
			width:380px;}
		
		.container_24 .grid_11 {
			width:420px;}
		
		.container_24 .grid_12 {
			width:460px;}
		
		.container_24 .grid_13 {
			width:500px;}
		
		.container_24 .grid_14 {
			width:540px;}
		
		.container_24 .grid_15 {
			width:580px;}
		
		.container_24 .grid_16 {
			width:620px;}
		
		.container_24 .grid_17 {
			width:660px;}
		
		.container_24 .grid_18 {
			width:700px;}
		
		.container_24 .grid_19 {
			width:740px;}
		
		.container_24 .grid_20 {
			width:780px;}
		
		.container_24 .grid_21 {
			width:820px;}
		
		.container_24 .grid_22 {
			width:860px;}
		
		.container_24 .grid_23 {
			width:900px;}
		
		.container_24 .grid_24 {
			width:940px;}
		
		
		/* `Prefix Extra Space >> 12 Columns
		----------------------------------------------------------------------------------------------------*/
		
		.container_12 .prefix_1 {
		  padding-left: 80px;}
		
		.container_12 .prefix_2 {
		  padding-left: 160px;}
		
		.container_12 .prefix_3 {
		  padding-left: 240px;}
		
		.container_12 .prefix_4 {
		  padding-left: 320px;}
		
		.container_12 .prefix_5 {
		  padding-left: 400px;}
		
		.container_12 .prefix_6 {
		  padding-left: 480px;}
		
		.container_12 .prefix_7 {
		  padding-left: 560px;}
		
		.container_12 .prefix_8 {
		  padding-left: 640px;}
		
		.container_12 .prefix_9 {
		  padding-left: 720px;}
		
		.container_12 .prefix_10 {
		  padding-left: 800px;}
		
		.container_12 .prefix_11 {
		  padding-left: 880px;}
		
		
		/* Prefix Extra Space >> 16 Columns
		----------------------------------------------------------------------------------------------------*/
		
		
		.container_16 .prefix_1 {
			padding-left:60px;}
		
		.container_16 .prefix_2 {
			padding-left:120px;}
		
		.container_16 .prefix_3 {
			padding-left:180px;}
		
		.container_16 .prefix_4 {
			padding-left:240px;}
		
		.container_16 .prefix_5 {
			padding-left:300px;}
		
		.container_16 .prefix_6 {
			padding-left:360px;}
		
		.container_16 .prefix_7 {
			padding-left:420px;}
		
		.container_16 .prefix_8 {
			padding-left:480px;}
		
		.container_16 .prefix_9 {
			padding-left:540px;}
		
		.container_16 .prefix_10 {
			padding-left:600px;}
		
		.container_16 .prefix_11 {
			padding-left:660px;}
		
		.container_16 .prefix_12 {
			padding-left:720px;}
		
		.container_16 .prefix_13 {
			padding-left:780px;}
		
		.container_16 .prefix_14 {
			padding-left:840px;}
		
		.container_16 .prefix_15 {
			padding-left:900px;}
		
		
		/* Prefix Extra Space >> 24 Columns
		----------------------------------------------------------------------------------------------------*/
		
		
		.container_24 .prefix_1 {
			padding-left:40px;}
		
		.container_24 .prefix_2 {
			padding-left:80px;}
		
		.container_24 .prefix_3 {
			padding-left:120px;}
		
		.container_24 .prefix_4 {
			padding-left:160px;}
		
		.container_24 .prefix_5 {
			padding-left:200px;}
		
		.container_24 .prefix_6 {
			padding-left:240px;}
		
		.container_24 .prefix_7 {
			padding-left:280px;}
		
		.container_24 .prefix_8 {
			padding-left:320px;}
		
		.container_24 .prefix_9 {
			padding-left:360px;}
		
		.container_24 .prefix_10 {
			padding-left:400px;}
		
		.container_24 .prefix_11 {
			padding-left:440px;}
		
		.container_24 .prefix_12 {
			padding-left:480px;}
		
		.container_24 .prefix_13 {
			padding-left:520px;}
		
		.container_24 .prefix_14 {
			padding-left:560px;}
		
		.container_24 .prefix_15 {
			padding-left:600px;}
		
		.container_24 .prefix_16 {
			padding-left:640px;}
		
		.container_24 .prefix_17 {
			padding-left:680px;}
		
		.container_24 .prefix_18 {
			padding-left:720px;}
		
		.container_24 .prefix_19 {
			padding-left:760px;}
		
		.container_24 .prefix_20 {
			padding-left:800px;}
		
		.container_24 .prefix_21 {
			padding-left:840px;}
		
		.container_24 .prefix_22 {
			padding-left:880px;}
		
		.container_24 .prefix_23 {
			padding-left:920px;}
		
		
		/* `Suffix Extra Space >> 12 Columns
		----------------------------------------------------------------------------------------------------*/
		
		.container_12 .suffix_1 {
		  padding-right: 80px;}
		
		.container_12 .suffix_2 {
		  padding-right: 160px;}
		
		.container_12 .suffix_3 {
		  padding-right: 240px;}
		
		.container_12 .suffix_4 {
		  padding-right: 320px;}
		
		.container_12 .suffix_5 {
		  padding-right: 400px;}
		
		.container_12 .suffix_6 {
		  padding-right: 480px;}
		
		.container_12 .suffix_7 {
		  padding-right: 560px;}
		
		.container_12 .suffix_8 {
		  padding-right: 640px;}
		
		.container_12 .suffix_9 {
		  padding-right: 720px;}
		
		.container_12 .suffix_10 {
		  padding-right: 800px;}
		
		.container_12 .suffix_11 {
		  padding-right: 880px;}
		
		
		/* Suffix Extra Space >> 16 Columns
		----------------------------------------------------------------------------------------------------*/
		
		
		.container_16 .suffix_1 {
			padding-right:60px;}
		
		.container_16 .suffix_2 {
			padding-right:120px;}
		
		.container_16 .suffix_3 {
			padding-right:180px;}
		
		.container_16 .suffix_4 {
			padding-right:240px;}
		
		.container_16 .suffix_5 {
			padding-right:300px;}
		
		.container_16 .suffix_6 {
			padding-right:360px;}
		
		.container_16 .suffix_7 {
			padding-right:420px;}
		
		.container_16 .suffix_8 {
			padding-right:480px;}
		
		.container_16 .suffix_9 {
			padding-right:540px;}
		
		.container_16 .suffix_10 {
			padding-right:600px;}
		
		.container_16 .suffix_11 {
			padding-right:660px;}
		
		.container_16 .suffix_12 {
			padding-right:720px;}
		
		.container_16 .suffix_13 {
			padding-right:780px;}
		
		.container_16 .suffix_14 {
			padding-right:840px;}
		
		.container_16 .suffix_15 {
			padding-right:900px;}
		
		
		/* Suffix Extra Space >> 24 Columns
		----------------------------------------------------------------------------------------------------*/
		
		
		.container_24 .suffix_1 {
			padding-right:40px;}
		
		.container_24 .suffix_2 {
			padding-right:80px;}
		
		.container_24 .suffix_3 {
			padding-right:120px;}
		
		.container_24 .suffix_4 {
			padding-right:160px;}
		
		.container_24 .suffix_5 {
			padding-right:200px;}
		
		.container_24 .suffix_6 {
			padding-right:240px;}
		
		.container_24 .suffix_7 {
			padding-right:280px;}
		
		.container_24 .suffix_8 {
			padding-right:320px;}
		
		.container_24 .suffix_9 {
			padding-right:360px;}
		
		.container_24 .suffix_10 {
			padding-right:400px;}
		
		.container_24 .suffix_11 {
			padding-right:440px;}
		
		.container_24 .suffix_12 {
			padding-right:480px;}
		
		.container_24 .suffix_13 {
			padding-right:520px;}
		
		.container_24 .suffix_14 {
			padding-right:560px;}
		
		.container_24 .suffix_15 {
			padding-right:600px;}
		
		.container_24 .suffix_16 {
			padding-right:640px;}
		
		.container_24 .suffix_17 {
			padding-right:680px;}
		
		.container_24 .suffix_18 {
			padding-right:720px;}
		
		.container_24 .suffix_19 {
			padding-right:760px;}
		
		.container_24 .suffix_20 {
			padding-right:800px;}
		
		.container_24 .suffix_21 {
			padding-right:840px;}
		
		.container_24 .suffix_22 {
			padding-right:880px;}
		
		.container_24 .suffix_23 {
			padding-right:920px;}
		
		
		
		/* `Push Space >> 12 Columns
		----------------------------------------------------------------------------------------------------*/
		
		.container_12 .push_1 {
		  left: 80px;}
		
		.container_12 .push_2 {
		  left: 160px;}
		
		.container_12 .push_3 {
		  left: 240px;}
		
		.container_12 .push_4 {
		  left: 320px;}
		
		.container_12 .push_5 {
		  left: 400px;}
		
		.container_12 .push_6 {
		  left: 480px;}
		
		.container_12 .push_7 {
		  left: 560px;}
		
		.container_12 .push_8 {
		  left: 640px;}
		
		.container_12 .push_9 {
		  left: 720px;}
		
		.container_12 .push_10 {
		  left: 800px;}
		
		.container_12 .push_11 {
		  left: 880px;}
		
		
		
		/* Push Space >> 16 Columns
		----------------------------------------------------------------------------------------------------*/
		
		
		.container_16 .push_1 {
			left:60px;}
		
		.container_16 .push_2 {
			left:120px;}
		
		.container_16 .push_3 {
			left:180px;}
		
		.container_16 .push_4 {
			left:240px;}
		
		.container_16 .push_5 {
			left:300px;}
		
		.container_16 .push_6 {
			left:360px;}
		
		.container_16 .push_7 {
			left:420px;}
		
		.container_16 .push_8 {
			left:480px;}
		
		.container_16 .push_9 {
			left:540px;}
		
		.container_16 .push_10 {
			left:600px;}
		
		.container_16 .push_11 {
			left:660px;}
		
		.container_16 .push_12 {
			left:720px;}
		
		.container_16 .push_13 {
			left:780px;}
		
		.container_16 .push_14 {
			left:840px;}
		
		.container_16 .push_15 {
			left:900px;}
		
		
		/* Push Space >> 24 Columns
		----------------------------------------------------------------------------------------------------*/
		
		
		.container_24 .push_1 {
			left:40px;}
		
		.container_24 .push_2 {
			left:80px;}
		
		.container_24 .push_3 {
			left:120px;}
		
		.container_24 .push_4 {
			left:160px;}
		
		.container_24 .push_5 {
			left:200px;}
		
		.container_24 .push_6 {
			left:240px;}
		
		.container_24 .push_7 {
			left:280px;}
		
		.container_24 .push_8 {
			left:320px;}
		
		.container_24 .push_9 {
			left:360px;}
		
		.container_24 .push_10 {
			left:400px;}
		
		.container_24 .push_11 {
			left:440px;}
		
		.container_24 .push_12 {
			left:480px;}
		
		.container_24 .push_13 {
			left:520px;}
		
		.container_24 .push_14 {
			left:560px;}
		
		.container_24 .push_15 {
			left:600px;}
		
		.container_24 .push_16 {
			left:640px;}
		
		.container_24 .push_17 {
			left:680px;}
		
		.container_24 .push_18 {
			left:720px;}
		
		.container_24 .push_19 {
			left:760px;}
		
		.container_24 .push_20 {
			left:800px;}
		
		.container_24 .push_21 {
			left:840px;}
		
		.container_24 .push_22 {
			left:880px;}
		
		.container_24 .push_23 {
			left:920px;}
		
		
		
		/* `Pull Space >> 12 Columns
		----------------------------------------------------------------------------------------------------*/
		
		.container_12 .pull_1 {
		  left: -80px;}
		
		.container_12 .pull_2 {
		  left: -160px;}
		
		.container_12 .pull_3 {
		  left: -240px;}
		
		.container_12 .pull_4 {
		  left: -320px;}
		
		.container_12 .pull_5 {
		  left: -400px;}
		
		.container_12 .pull_6 {
		  left: -480px;}
		
		.container_12 .pull_7 {
		  left: -560px;}
		
		.container_12 .pull_8 {
		  left: -640px;}
		
		.container_12 .pull_9 {
		  left: -720px;}
		
		.container_12 .pull_10 {
		  left: -800px;}
		
		.container_12 .pull_11 {
		  left: -880px;}
		
		
		/* Pull Space >> 16 Columns
		----------------------------------------------------------------------------------------------------*/
		
		
		.container_16 .pull_1 {
			left:-60px;}
		
		.container_16 .pull_2 {
			left:-120px;}
		
		.container_16 .pull_3 {
			left:-180px;}
		
		.container_16 .pull_4 {
			left:-240px;}
		
		.container_16 .pull_5 {
			left:-300px;}
		
		.container_16 .pull_6 {
			left:-360px;}
		
		.container_16 .pull_7 {
			left:-420px;}
		
		.container_16 .pull_8 {
			left:-480px;}
		
		.container_16 .pull_9 {
			left:-540px;}
		
		.container_16 .pull_10 {
			left:-600px;}
		
		.container_16 .pull_11 {
			left:-660px;}
		
		.container_16 .pull_12 {
			left:-720px;}
		
		.container_16 .pull_13 {
			left:-780px;}
		
		.container_16 .pull_14 {
			left:-840px;}
		
		.container_16 .pull_15 {
			left:-900px;}
		
		
		/* Pull Space >> 24 Columns
		----------------------------------------------------------------------------------------------------*/
		
		
		.container_24 .pull_1 {
			left:-40px;}
		
		.container_24 .pull_2 {
			left:-80px;}
		
		.container_24 .pull_3 {
			left:-120px;}
		
		.container_24 .pull_4 {
			left:-160px;}
		
		.container_24 .pull_5 {
			left:-200px;}
		
		.container_24 .pull_6 {
			left:-240px;}
		
		.container_24 .pull_7 {
			left:-280px;}
		
		.container_24 .pull_8 {
			left:-320px;}
		
		.container_24 .pull_9 {
			left:-360px;}
		
		.container_24 .pull_10 {
			left:-400px;}
		
		.container_24 .pull_11 {
			left:-440px;}
		
		.container_24 .pull_12 {
			left:-480px;}
		
		.container_24 .pull_13 {
			left:-520px;}
		
		.container_24 .pull_14 {
			left:-560px;}
		
		.container_24 .pull_15 {
			left:-600px;}
		
		.container_24 .pull_16 {
			left:-640px;}
		
		.container_24 .pull_17 {
			left:-680px;}
		
		.container_24 .pull_18 {
			left:-720px;}
		
		.container_24 .pull_19 {
			left:-760px;}
		
		.container_24 .pull_20 {
			left:-800px;}
		
		.container_24 .pull_21 {
			left:-840px;}
		
		.container_24 .pull_22 {
			left:-880px;}
		
		.container_24 .pull_23 {
			left:-920px;}
		
		
		/* `Clear Floated Elements
		----------------------------------------------------------------------------------------------------*/
		
		.clear {
		  clear: both;
		  display: block;
		  overflow: hidden;
		  visibility: hidden;
		  width: 0;
		  height: 0;}
		  
		.clearfix:before,
		.clearfix:after,
		.container_12:before,
		.container_12:after,
		.container_16:before,
		.container_16:after,
		.container_24:before,
		.container_24:after {
		  content: '';
		  display: block;
		  overflow: hidden;
		  visibility: hidden;
		  width: 0;
		  height: 0;
		  }
		
		.clearfix:after,
		.container_12:after,
		.container_16:after,
		.container_24:after {
		  clear: both;}
		
		.clearfix,
		.container_12,
		.container_16,
		.container_24 {
		  zoom: 1;}

		
		/* GRID FOR BNL MEGA MENU PANELS */
		
				.wideMenuContainer { width: 940px !important; }
				
				/* Grid - 12 Columns */
				
				.wideMenuContainer .grid_1 { width:58px; }
				.wideMenuContainer .grid_2 { width:136px; }
				.wideMenuContainer .grid_3 { width:214px; }
				.wideMenuContainer .grid_4 { width:292px; }
				.wideMenuContainer .grid_5 { width:370px; }
				.wideMenuContainer .grid_6 { width:448px; }
				.wideMenuContainer .grid_7 { width:526px; }
				.wideMenuContainer .grid_8 { width:604px; }
				.wideMenuContainer .grid_9 { width:682px; }
				.wideMenuContainer .grid_10 { width:760px; }
				.wideMenuContainer .grid_11 { width:838px; }
				.wideMenuContainer .grid_12 { width:916px; }
		
				/* Prefix Extra Space - 12 Columns */
		
				.wideMenuContainer .prefix_1 { padding-left:78px; }
				.wideMenuContainer .prefix_2 { padding-left:156px; }
				.wideMenuContainer .prefix_3 { padding-left:234px; }
				.wideMenuContainer .prefix_4 { padding-left:312px; }
				.wideMenuContainer .prefix_5 { padding-left:390px; }
				.wideMenuContainer .prefix_6 { padding-left:468px; }
				.wideMenuContainer .prefix_7 { padding-left:546px; }
				.wideMenuContainer .prefix_8 { padding-left:624px; }
				.wideMenuContainer .prefix_9 { padding-left:702px; }
				.wideMenuContainer .prefix_10 { padding-left:780px; }
				.wideMenuContainer .prefix_11 { padding-left:858px;}
		
				/* Suffix Extra Space - 12 Columns */
				
				.wideMenuContainer .suffix_1 { padding-right:78px; }
				.wideMenuContainer .suffix_2 { padding-right:156px; }
				.wideMenuContainer .suffix_3 { padding-right:234px; }
				.wideMenuContainer .suffix_4 { padding-right:312px; }
				.wideMenuContainer .suffix_5 { padding-right:390px; }
				.wideMenuContainer .suffix_6 { padding-right:468px; }
				.wideMenuContainer .suffix_7 { padding-right:546px; }
				.wideMenuContainer .suffix_8 { padding-right:624px; }
				.wideMenuContainer .suffix_9 { padding-right:702px; }
				.wideMenuContainer .suffix_10 { padding-right:780px; }
				.wideMenuContainer .suffix_11 { padding-right:858px; }
		
				/* Push Space - 12 Columns */
				
				.wideMenuContainer .push_1 { left:78px; }
				.wideMenuContainer .push_2 { left:156px; }
				.wideMenuContainer .push_3 { left:234px; }
				.wideMenuContainer .push_4 { left:312px; }
				.wideMenuContainer .push_5 { left:390px; }
				.wideMenuContainer .push_6 { left:468px; }
				.wideMenuContainer .push_7 { left:546px; }
				.wideMenuContainer .push_8 { left:624px; }
				.wideMenuContainer .push_9 { left:702px; }
				.wideMenuContainer .push_10 { left:780px; }
				.wideMenuContainer .push_11 { left:858px; }
		
				/* Pull Space >> 12 Columns */
				
				.wideMenuContainer .pull_1 { left:-78px; }
				.wideMenuContainer .pull_2 { left:-156px; }
				.wideMenuContainer .pull_3 { left:-234px; }
				.wideMenuContainer .pull_4 { left:-312px; }
				.wideMenuContainer .pull_5 { left:-390px; }
				.wideMenuContainer .pull_6 { left:-468px; }
				.wideMenuContainer .pull_7 { left:-546px; }
				.wideMenuContainer .pull_8 { left:-624px; }
				.wideMenuContainer .pull_9 { left:-702px; }
				.wideMenuContainer .pull_10 { left:-780px; }
				.wideMenuContainer .pull_11 { left:-858px; }
		

		
		
		/* GRID FOR BOUNDING BOX CONTENT (GRID INSIDE BOUNDING BOX CONTAINER) */
		
				.boundingBox .container_12 .grid_1,
				.boundingBox .container_12 .grid_2,
				.boundingBox .container_12 .grid_3,
				.boundingBox .container_12 .grid_4,
				.boundingBox .container_12 .grid_5,
				.boundingBox .container_12 .grid_6,
				.boundingBox .container_12 .grid_7,
				.boundingBox .container_12 .grid_8,
				.boundingBox .container_12 .grid_9,
				.boundingBox .container_12 .grid_10,
				.boundingBox .container_12 .grid_11,
				.boundingBox .container_12 .grid_12,
				.boundingBox .container_16 .grid_1,
				.boundingBox .container_16 .grid_2,
				.boundingBox .container_16 .grid_3,
				.boundingBox .container_16 .grid_4,
				.boundingBox .container_16 .grid_5,
				.boundingBox .container_16 .grid_6,
				.boundingBox .container_16 .grid_7,
				.boundingBox .container_16 .grid_8,
				.boundingBox .container_16 .grid_9,
				.boundingBox .container_16 .grid_10,
				.boundingBox .container_16 .grid_11,
				.boundingBox .container_16 .grid_12,
				.boundingBox .container_16 .grid_13,
				.boundingBox .container_16 .grid_14,
				.boundingBox .container_16 .grid_15,
				.boundingBox .container_16 .grid_16,
				.boundingBox .container_24 .grid_1,
				.boundingBox .container_24 .grid_2,
				.boundingBox .container_24 .grid_3,
				.boundingBox .container_24 .grid_4,
				.boundingBox .container_24 .grid_5,
				.boundingBox .container_24 .grid_6,
				.boundingBox .container_24 .grid_7,
				.boundingBox .container_24 .grid_8,
				.boundingBox .container_24 .grid_9,
				.boundingBox .container_24 .grid_10,
				.boundingBox .container_24 .grid_11,
				.boundingBox .container_24 .grid_12,
				.boundingBox .container_24 .grid_13,
				.boundingBox .container_24 .grid_14,
				.boundingBox .container_24 .grid_15,
				.boundingBox .container_24 .grid_16,
				.boundingBox .container_24 .grid_17,
				.boundingBox .container_24 .grid_18,
				.boundingBox .container_24 .grid_19,
				.boundingBox .container_24 .grid_20,
				.boundingBox .container_24 .grid_21,
				.boundingBox .container_24 .grid_22,
				.boundingBox .container_24 .grid_23,
				.boundingBox .container_24 .grid_24 {
					margin-left:1%;
					margin-right:1%;
					}
				
				.boundingBox .container_12 .grid_1 { width: 6.333%; }	
				.boundingBox .container_12 .grid_2 { width: 14.667%; }	
				.boundingBox .container_12 .grid_3 { width: 23.0%; }	
				.boundingBox .container_12 .grid_4 { width: 31.333%; }	
				.boundingBox .container_12 .grid_5 { width: 39.667%; }	
				.boundingBox .container_12 .grid_6 { width: 48.0%; }	
				.boundingBox .container_12 .grid_7 { width: 56.333%; }	
				.boundingBox .container_12 .grid_8 { width: 64.667%; }	
				.boundingBox .container_12 .grid_9 { width: 73.0%; }	
				.boundingBox .container_12 .grid_10 { width: 81.333%; }	
				.boundingBox .container_12 .grid_11 { width: 89.667%; }	
				.boundingBox .container_12 .grid_12 { width: 98.0%; }
					
				.boundingBox .container_16 .grid_1 { width: 4.25%; }	
				.boundingBox .container_16 .grid_2 { width: 10.5%; }	
				.boundingBox .container_16 .grid_3 { width: 16.75%; }	
				.boundingBox .container_16 .grid_4 { width: 23.0%; }	
				.boundingBox .container_16 .grid_5 { width: 29.25%; }	
				.boundingBox .container_16 .grid_6 { width: 35.5%; }	
				.boundingBox .container_16 .grid_7 { width: 41.75%; }	
				.boundingBox .container_16 .grid_8 { width: 48.0%; }	
				.boundingBox .container_16 .grid_9 { width: 54.25%; }	
				.boundingBox .container_16 .grid_10 { width: 60.5%; }	
				.boundingBox .container_16 .grid_11 { width: 66.75%; }	
				.boundingBox .container_16 .grid_12 { width: 73.0%; }	
				.boundingBox .container_16 .grid_13 { width: 79.25%; }	
				.boundingBox .container_16 .grid_14 { width: 85.5%; }	
				.boundingBox .container_16 .grid_15 { width: 91.75%; }	
				.boundingBox .container_16 .grid_16 { width: 98.0%; }
				
				.boundingBox .container_24 .grid_1 { width: 2.167%; }	
				.boundingBox .container_24 .grid_2 { width: 6.333%; }	
				.boundingBox .container_24 .grid_3 { width: 10.5%; }	
				.boundingBox .container_24 .grid_4 { width: 14.667%; }	
				.boundingBox .container_24 .grid_5 { width: 18.833%; }	
				.boundingBox .container_24 .grid_6 { width: 23.0%; }	
				.boundingBox .container_24 .grid_7 { width: 27.167%; }	
				.boundingBox .container_24 .grid_8 { width: 31.333%; }	
				.boundingBox .container_24 .grid_9 { width: 35.5%; }	
				.boundingBox .container_24 .grid_10 { width: 39.667%; }	
				.boundingBox .container_24 .grid_11 { width: 43.833%; }	
				.boundingBox .container_24 .grid_12 { width: 48.0%; }	
				.boundingBox .container_24 .grid_13 { width: 52.167%; }	
				.boundingBox .container_24 .grid_14 { width: 56.333%; }	
				.boundingBox .container_24 .grid_15 { width: 60.5%; }	
				.boundingBox .container_24 .grid_16 { width: 64.667%; }
				.boundingBox .container_24 .grid_17 { width: 68.833%; }
				.boundingBox .container_24 .grid_18 { width: 73.0%; }
				.boundingBox .container_24 .grid_19 { width: 77.167%; }
				.boundingBox .container_24 .grid_20 { width: 81.333%; }
				.boundingBox .container_24 .grid_21 { width: 85.5%; }
				.boundingBox .container_24 .grid_22 { width: 89.667%; }
				.boundingBox .container_24 .grid_23 { width: 93.833%; }
				.boundingBox .container_24 .grid_24 { width: 98.0%; }
		
		
		/* GRID FOR TAB CONTENT (GRID INSIDE TAB CONTAINER) */
		
				.tabInnerShell .container_12 .grid_1,
				.tabInnerShell .container_12 .grid_2,
				.tabInnerShell .container_12 .grid_3,
				.tabInnerShell .container_12 .grid_4,
				.tabInnerShell .container_12 .grid_5,
				.tabInnerShell .container_12 .grid_6,
				.tabInnerShell .container_12 .grid_7,
				.tabInnerShell .container_12 .grid_8,
				.tabInnerShell .container_12 .grid_9,
				.tabInnerShell .container_12 .grid_10,
				.tabInnerShell .container_12 .grid_11,
				.tabInnerShell .container_12 .grid_12,
				.tabInnerShell .container_16 .grid_1,
				.tabInnerShell .container_16 .grid_2,
				.tabInnerShell .container_16 .grid_3,
				.tabInnerShell .container_16 .grid_4,
				.tabInnerShell .container_16 .grid_5,
				.tabInnerShell .container_16 .grid_6,
				.tabInnerShell .container_16 .grid_7,
				.tabInnerShell .container_16 .grid_8,
				.tabInnerShell .container_16 .grid_9,
				.tabInnerShell .container_16 .grid_10,
				.tabInnerShell .container_16 .grid_11,
				.tabInnerShell .container_16 .grid_12,
				.tabInnerShell .container_16 .grid_13,
				.tabInnerShell .container_16 .grid_14,
				.tabInnerShell .container_16 .grid_15,
				.tabInnerShell .container_16 .grid_16,
				.tabInnerShell .container_24 .grid_1,
				.tabInnerShell .container_24 .grid_2,
				.tabInnerShell .container_24 .grid_3,
				.tabInnerShell .container_24 .grid_4,
				.tabInnerShell .container_24 .grid_5,
				.tabInnerShell .container_24 .grid_6,
				.tabInnerShell .container_24 .grid_7,
				.tabInnerShell .container_24 .grid_8,
				.tabInnerShell .container_24 .grid_9,
				.tabInnerShell .container_24 .grid_10,
				.tabInnerShell .container_24 .grid_11,
				.tabInnerShell .container_24 .grid_12,
				.tabInnerShell .container_24 .grid_13,
				.tabInnerShell .container_24 .grid_14,
				.tabInnerShell .container_24 .grid_15,
				.tabInnerShell .container_24 .grid_16,
				.tabInnerShell .container_24 .grid_17,
				.tabInnerShell .container_24 .grid_18,
				.tabInnerShell .container_24 .grid_19,
				.tabInnerShell .container_24 .grid_20,
				.tabInnerShell .container_24 .grid_21,
				.tabInnerShell .container_24 .grid_22,
				.tabInnerShell .container_24 .grid_23,
				.tabInnerShell .container_24 .grid_24 {
					margin-left:1%;
					margin-right:1%;
					}
				
				.tabInnerShell .container_12 .grid_1 { width: 6.333%; }	
				.tabInnerShell .container_12 .grid_2 { width: 14.667%; }	
				.tabInnerShell .container_12 .grid_3 { width: 23.0%; }	
				.tabInnerShell .container_12 .grid_4 { width: 31.333%; }	
				.tabInnerShell .container_12 .grid_5 { width: 39.667%; }	
				.tabInnerShell .container_12 .grid_6 { width: 48.0%; }	
				.tabInnerShell .container_12 .grid_7 { width: 56.333%; }	
				.tabInnerShell .container_12 .grid_8 { width: 64.667%; }	
				.tabInnerShell .container_12 .grid_9 { width: 73.0%; }	
				.tabInnerShell .container_12 .grid_10 { width: 81.333%; }	
				.tabInnerShell .container_12 .grid_11 { width: 89.667%; }	
				.tabInnerShell .container_12 .grid_12 { width: 98.0%; }
					
				.tabInnerShell .container_16 .grid_1 { width: 4.25%; }	
				.tabInnerShell .container_16 .grid_2 { width: 10.5%; }	
				.tabInnerShell .container_16 .grid_3 { width: 16.75%; }	
				.tabInnerShell .container_16 .grid_4 { width: 23.0%; }	
				.tabInnerShell .container_16 .grid_5 { width: 29.25%; }	
				.tabInnerShell .container_16 .grid_6 { width: 35.5%; }	
				.tabInnerShell .container_16 .grid_7 { width: 41.75%; }	
				.tabInnerShell .container_16 .grid_8 { width: 48.0%; }	
				.tabInnerShell .container_16 .grid_9 { width: 54.25%; }	
				.tabInnerShell .container_16 .grid_10 { width: 60.5%; }	
				.tabInnerShell .container_16 .grid_11 { width: 66.75%; }	
				.tabInnerShell .container_16 .grid_12 { width: 73.0%; }	
				.tabInnerShell .container_16 .grid_13 { width: 79.25%; }	
				.tabInnerShell .container_16 .grid_14 { width: 85.5%; }	
				.tabInnerShell .container_16 .grid_15 { width: 91.75%; }	
				.tabInnerShell .container_16 .grid_16 { width: 98.0%; }
				
				.tabInnerShell .container_24 .grid_1 { width: 2.167%; }	
				.tabInnerShell .container_24 .grid_2 { width: 6.333%; }	
				.tabInnerShell .container_24 .grid_3 { width: 10.5%; }	
				.tabInnerShell .container_24 .grid_4 { width: 14.667%; }	
				.tabInnerShell .container_24 .grid_5 { width: 18.833%; }	
				.tabInnerShell .container_24 .grid_6 { width: 23.0%; }	
				.tabInnerShell .container_24 .grid_7 { width: 27.167%; }	
				.tabInnerShell .container_24 .grid_8 { width: 31.333%; }	
				.tabInnerShell .container_24 .grid_9 { width: 35.5%; }	
				.tabInnerShell .container_24 .grid_10 { width: 39.667%; }	
				.tabInnerShell .container_24 .grid_11 { width: 43.833%; }	
				.tabInnerShell .container_24 .grid_12 { width: 48.0%; }	
				.tabInnerShell .container_24 .grid_13 { width: 52.167%; }	
				.tabInnerShell .container_24 .grid_14 { width: 56.333%; }	
				.tabInnerShell .container_24 .grid_15 { width: 60.5%; }	
				.tabInnerShell .container_24 .grid_16 { width: 64.667%; }
				.tabInnerShell .container_24 .grid_17 { width: 68.833%; }
				.tabInnerShell .container_24 .grid_18 { width: 73.0%; }
				.tabInnerShell .container_24 .grid_19 { width: 77.167%; }
				.tabInnerShell .container_24 .grid_20 { width: 81.333%; }
				.tabInnerShell .container_24 .grid_21 { width: 85.5%; }
				.tabInnerShell .container_24 .grid_22 { width: 89.667%; }
				.tabInnerShell .container_24 .grid_23 { width: 93.833%; }
				.tabInnerShell .container_24 .grid_24 { width: 98.0%; }
				
				
		/* GRID FOR MEGA MENU CONTENT */
		
				.megaMenu .container_12,
				.megaMenu .container_16,
				.megaMenu .container_24 {
					width: 100%;
					max-width: 100%;
					margin-left: 0;
					margin-right: 0;
					}
		
				.megaMenu .container_12 .grid_1,
				.megaMenu .container_12 .grid_2,
				.megaMenu .container_12 .grid_3,
				.megaMenu .container_12 .grid_4,
				.megaMenu .container_12 .grid_5,
				.megaMenu .container_12 .grid_6,
				.megaMenu .container_12 .grid_7,
				.megaMenu .container_12 .grid_8,
				.megaMenu .container_12 .grid_9,
				.megaMenu .container_12 .grid_10,
				.megaMenu .container_12 .grid_11,
				.megaMenu .container_12 .grid_12,
				.megaMenu .container_16 .grid_1,
				.megaMenu .container_16 .grid_2,
				.megaMenu .container_16 .grid_3,
				.megaMenu .container_16 .grid_4,
				.megaMenu .container_16 .grid_5,
				.megaMenu .container_16 .grid_6,
				.megaMenu .container_16 .grid_7,
				.megaMenu .container_16 .grid_8,
				.megaMenu .container_16 .grid_9,
				.megaMenu .container_16 .grid_10,
				.megaMenu .container_16 .grid_11,
				.megaMenu .container_16 .grid_12,
				.megaMenu .container_16 .grid_13,
				.megaMenu .container_16 .grid_14,
				.megaMenu .container_16 .grid_15,
				.megaMenu .container_16 .grid_16,
				.megaMenu .container_24 .grid_1,
				.megaMenu .container_24 .grid_2,
				.megaMenu .container_24 .grid_3,
				.megaMenu .container_24 .grid_4,
				.megaMenu .container_24 .grid_5,
				.megaMenu .container_24 .grid_6,
				.megaMenu .container_24 .grid_7,
				.megaMenu .container_24 .grid_8,
				.megaMenu .container_24 .grid_9,
				.megaMenu .container_24 .grid_10,
				.megaMenu .container_24 .grid_11,
				.megaMenu .container_24 .grid_12,
				.megaMenu .container_24 .grid_13,
				.megaMenu .container_24 .grid_14,
				.megaMenu .container_24 .grid_15,
				.megaMenu .container_24 .grid_16,
				.megaMenu .container_24 .grid_17,
				.megaMenu .container_24 .grid_18,
				.megaMenu .container_24 .grid_19,
				.megaMenu .container_24 .grid_20,
				.megaMenu .container_24 .grid_21,
				.megaMenu .container_24 .grid_22,
				.megaMenu .container_24 .grid_23,
				.megaMenu .container_24 .grid_24 {
					margin-left:1%;
					margin-right:1%;
					}
				
				.megaMenu .container_12 .grid_1 { width: 6.333%; }	
				.megaMenu .container_12 .grid_2 { width: 14.667%; }	
				.megaMenu .container_12 .grid_3 { width: 23.0%; }	
				.megaMenu .container_12 .grid_4 { width: 31.333%; }	
				.megaMenu .container_12 .grid_5 { width: 39.667%; }	
				.megaMenu .container_12 .grid_6 { width: 48.0%; }	
				.megaMenu .container_12 .grid_7 { width: 56.333%; }	
				.megaMenu .container_12 .grid_8 { width: 64.667%; }	
				.megaMenu .container_12 .grid_9 { width: 73.0%; }	
				.megaMenu .container_12 .grid_10 { width: 81.333%; }	
				.megaMenu .container_12 .grid_11 { width: 89.667%; }	
				.megaMenu .container_12 .grid_12 { width: 98.0%; }
					
				.megaMenu .container_16 .grid_1 { width: 4.25%; }	
				.megaMenu .container_16 .grid_2 { width: 10.5%; }	
				.megaMenu .container_16 .grid_3 { width: 16.75%; }	
				.megaMenu .container_16 .grid_4 { width: 23.0%; }	
				.megaMenu .container_16 .grid_5 { width: 29.25%; }	
				.megaMenu .container_16 .grid_6 { width: 35.5%; }	
				.megaMenu .container_16 .grid_7 { width: 41.75%; }	
				.megaMenu .container_16 .grid_8 { width: 48.0%; }	
				.megaMenu .container_16 .grid_9 { width: 54.25%; }	
				.megaMenu .container_16 .grid_10 { width: 60.5%; }	
				.megaMenu .container_16 .grid_11 { width: 66.75%; }	
				.megaMenu .container_16 .grid_12 { width: 73.0%; }	
				.megaMenu .container_16 .grid_13 { width: 79.25%; }	
				.megaMenu .container_16 .grid_14 { width: 85.5%; }	
				.megaMenu .container_16 .grid_15 { width: 91.75%; }	
				.megaMenu .container_16 .grid_16 { width: 98.0%; }
				
				.megaMenu .container_24 .grid_1 { width: 2.167%; }	
				.megaMenu .container_24 .grid_2 { width: 6.333%; }	
				.megaMenu .container_24 .grid_3 { width: 10.5%; }	
				.megaMenu .container_24 .grid_4 { width: 14.667%; }	
				.megaMenu .container_24 .grid_5 { width: 18.833%; }	
				.megaMenu .container_24 .grid_6 { width: 23.0%; }	
				.megaMenu .container_24 .grid_7 { width: 27.167%; }	
				.megaMenu .container_24 .grid_8 { width: 31.333%; }	
				.megaMenu .container_24 .grid_9 { width: 35.5%; }	
				.megaMenu .container_24 .grid_10 { width: 39.667%; }	
				.megaMenu .container_24 .grid_11 { width: 43.833%; }	
				.megaMenu .container_24 .grid_12 { width: 48.0%; }	
				.megaMenu .container_24 .grid_13 { width: 52.167%; }	
				.megaMenu .container_24 .grid_14 { width: 56.333%; }	
				.megaMenu .container_24 .grid_15 { width: 60.5%; }	
				.megaMenu .container_24 .grid_16 { width: 64.667%; }
				.megaMenu .container_24 .grid_17 { width: 68.833%; }
				.megaMenu .container_24 .grid_18 { width: 73.0%; }
				.megaMenu .container_24 .grid_19 { width: 77.167%; }
				.megaMenu .container_24 .grid_20 { width: 81.333%; }
				.megaMenu .container_24 .grid_21 { width: 85.5%; }
				.megaMenu .container_24 .grid_22 { width: 89.667%; }
				.megaMenu .container_24 .grid_23 { width: 93.833%; }
				.megaMenu .container_24 .grid_24 { width: 98.0%; }
				
